// Copyright 2025 Zentrum für Digitale Souveränität der Öffentlichen Verwaltung (ZenDiS) GmbH.
// SPDX-License-Identifier: MIT

export default {
    index: {
        theme: {
            layout: 'raw',
        },
        display: 'hidden',
    },
    introduction: { title: 'Introduction' },
    concepts: { title: 'Concepts' },
    'api-docs': { title: 'API' },
    'about-opencode': {
        title: 'Mehr zu openCode ↗',
        type: 'page',
        href: 'https://opencode.de/en',
        newWindow: true,
    },
    'declaration-on-accessibility': {
        display: 'hidden',
    },
}
